@charset "UTF-8";
body, p {
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	margin: 0;
}
h2 {
	font-family: 'Roboto', sans-serif;
}

body {
	-webkit-text-size-adjust: 100%; /* for iphone */
	background-image: url(../img/bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	background-size: 3600px;
	background-color: #f0f0ee;
}
div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, table, caption, th, td {
	margin: 0;
	padding: 0;
}
img {
	margin: 0px;
	padding: 0px;
	border: none;
	vertical-align: bottom;
}
.clear {
    clear: both;
}
/* clearfix */
.clearfix{
	display: inline-block;
	zoom:1;
}
.clearfix:after{
	content:".";
	display: block;
	clear: both;
	height: 0;
	visibility:hidden;
}
.f_left {
	float: left;
}
.f_right {
	float: right;
}
#TIEUP2010-BAR h1 {
	font-size:1em;
}
#TIEUP2010-BAR {
	z-index: 9999;
	position: relative;
	background-color: #FFF;
}
/*------------------------------------------------*/
a:link {
	color: #1A75D2;
	text-decoration: none;
	font-weight: nomal;
}
a:visited {
	color: #1A75D2;
}
a:hover {
	color: #5FAAFF;
}
/*------------------------------------------------*/
#na_partner {
	width: 100%;
	height: 30px;
	position: relative;
	border-bottom: 1px solid #C7C7C7;
    background-color: #FFF;
}
#na_partner .partner_inner {
    max-width: 966px;
	margin-right: auto;
	margin-left: auto;
    text-align: center;
}
#na_partner .partner_ti {
	height: 30px;
    font-family: "Arial", Gadget, "sans-serif";
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    color: #999999;
    padding-top: 7px;
}
#na_partner .client_name {
    position: absolute;
    font-family: "Arial", Gadget, "sans-serif";
    font-size: 16px;
    line-height: 100%;
    color: #686868;
    top: 7px;
}
#na_partner .client_logo {
    height: 26px;
    position: absolute;
    font-family: "Arial", Gadget, "sans-serif";
    font-size: 16px;
    line-height: 100%;
    color: #686868;
    top: 2px;
}

@media screen and (max-width: 995px) { /* sp */
#na_partner .client_name {
    margin-left: 14px;
}
}
@media screen and (max-width: 780px) { /* sp */
#na_partner {
	width: 100%;
	height: auto;
    padding-bottom: 8px;
}
#na_partner .client_name {
    position: static;
    font-family: "Arial", Gadget, "sans-serif";
    color: #686868;
    top: 0px;
    margin-left: 0;
}
#na_partner .client_logo {
    position: static;
    font-family: "Arial", Gadget, "sans-serif";
    font-size: 16px;
    line-height: 100%;
    color: #686868;
    top: 0px;
}
}
/*------------------------------------------------*/

#container {
	width: 100%;
	clear: both;
}
#container * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#container img {
	max-width: 100%;
	height: auto;
	width:/***/auto; /* IE8 */
}
/*------------------------------------------------*/
#container .ti_box {
	width: 100%;
	background-image: url(../img/mainimage_p.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 1400px;
	position: relative;
	z-index: 1;
    margin: 0 0 45px;
}

.title {
    width: 100%;
    max-width: 700px;
	text-align: center;
    margin:0 auto;
    z-index: 100;
}
.title h2 {
    width: 100%;
    max-width: 700px;
	font-size: 42px;
	line-height: 120%;
	color: #000000;
    font-weight: 300;
	text-align: center;
    z-index: 100;
    margin:0 auto 0;
}
.read {
	position: relative;
	width: 100%;
	max-width: 640px;
	margin-right: auto;
	margin-left: auto;
	z-index: 100;
	padding: 6px 0 22px;
	margin: 0 auto;
}
.read p {
    width: 100%;
	max-width: 640px;
	font-size: 18px;
	text-align: left;
	font-weight: 600;
	line-height: 144.4%;
	color: #FFFFFF;
    margin: 0 auto 14px;
}

/*- - - - - - - - - - -*/
.main,.main2 {
	width: 100%;
	max-width: 996px;
	z-index: 20;
    box-sizing: border-box;
    background-color: #FFFFFF;
	margin: 0 auto 30px;
    padding: 0 0 10px;
}
/*- - - - - - - - - - -*/

.section {
	width: 100%;
	max-width: 420px;
	font-size: 20px;
	line-height: 100%;
	text-align: center;
	font-weight: 400;
	color: #FFFFFF;
    background-color: #026CA0;
	padding: 6px 0 6px;
	margin: 0 auto 38px;
}
.headline {
    position: relative;
    width: 100%;
	max-width: 670px;
    text-align: center;
	margin: 0px auto 40px;
}
.headline h3{
    display: inline-block;
	font-size: 32px;
	text-align: center;
	font-weight: 700;
	line-height: 125%;
	color: #2e2e2e;
}
.headline h3 span {
    font-size: 24px;
}
.kijibox .headline p{
	font-size: 24px;
	text-align: center;
	font-weight: 700;
	line-height: 125%;
	color: #2e2e2e;
	border-bottom: 1px solid #E3E3E3;
    margin: 0 0 18px;
}

.kijibox {
    position: relative;
	width: 100%;
	max-width: 812px;
	border-left: 10px solid #026ca0;
    padding: 0 0 0 30px;
	margin: 0 auto;
}
.kijiflex {
    position: relative;
	width: 100%;
	max-width: 812px;
	margin: 0 auto 28px;
	display: flex;
}
.ph_l {
	width: 100%;
	max-width: 172px;
    margin: 0px 28px 0 0;
}
.ph_lbox {
	width: 100%;
	max-width: 172px;
    margin: 0px 28px 0 0;
}
.ph_lbox .poto {
	width: 100%;
	max-width: 172px;
    margin: 0px 0 14px 0;
}

@media screen and (max-width: 680px) { /* sp */
.headline {
    position: relative;
    width: auto;
	max-width: 670px;
    text-align: center;
	margin: 0px 20px 40px;
}
}
@media screen and (max-width: 640px) { /* sp */
.ph_lbox {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
    gap:10px;
	width: auto;
	max-width: none;
    margin: 0px 0 0 0;
}
.ph_lbox .poto {
	width: 100%;
	max-width: 172px;
    margin: 0px 0 14px 0;
}
}
@media screen and (max-width: 426px) { /* sp */
.ph_lbox {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: auto;
	max-width: none;
    margin: 0px 0 0 0;
}
.ph_lbox .poto {
	width: 100%;
	max-width: 148px;
    margin: 0px 0px 14px 0;
}
}
@media screen and (max-width: 382px) { /* sp */
.ph_lbox .poto {
	width: 100%;
	max-width: 120px;
    margin: 0px 0px 14px 0;
}
}
.txt {
	width: 100%;
	max-width: 612px;
}
.txt2 {
	width: 100%;
	max-width: 572px;
}
.session {
	font-size: 18px;
	text-align: left;
	font-weight: 400;
	line-height: 110%;
	color: #FFFFFF;
    background-color: #5a9fc1;
	padding: 5px 18px 4px;
    margin: 0 0 30px;
}
.session.session2 {
    margin: 30px 0 30px;
}
.php p.name {
	font-size: 13px;
	text-align: left;
	font-weight: 300;
	line-height: 130%;
	color: #FFFFFF;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 1),0px 0px 3px rgba(0, 0, 0, 1);
    margin: -18px 0 0 6px;
	padding-bottom: 4px;
}


/*- - - - - - - - - - -*/
.txt p,.txt2 p {
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	line-height: 150%;
	color: #3f3f3f;
	padding-bottom: 12px;
}
.kijiflex p span {
	font-weight: 600;
}
.txt .yaku,.txt2 .yaku {
	border-bottom: 1px solid #e0e0e0;
    margin: 0 0 18px;
}
.txt2 .yakubtm {
	border-top: 1px solid #e0e0e0;
    padding: 10px 0 0;
    margin: 18px 0 0;
}
.txt2 .yaku.topmgn {
    margin: 16px 0 18px;
}
.yaku h4,.yakubtm h4 {
	font-size: 18px;
	text-align: left;
	font-weight: 400;
	line-height: 133%;
	color: #4a4a4a;
	padding-bottom: 2px;
}
.yaku h4 span,.yakubtm h4 span {
	font-size: 16px;
	font-weight: 300;
}
.yaku p,.yakubtm p {
	font-size: 12px;
	text-align: left;
	font-weight: 400;
	line-height: 109%;
	color: #4a4a4a;
	padding-bottom: 8px;
}
@media screen and (max-width: 680px) { /* sp */
.read {
	position: relative;
	width: auto;
	max-width: none;
	margin-right: auto;
	margin-left: auto;
	z-index: 100;
	padding: 6px 0 22px;
	margin: 0 20px;
}
}
@media screen and (max-width: 640px) { /* sp */
.kijiflex {
    position: relative;
	width: 100%;
	max-width: 732px;
	margin: 0 auto;
	display: block;
}

.kijibox {
    position: relative;
	width: 100%;
	max-width: 812px;
	border-left: 10px solid #026ca0;
    padding: 0 0 0 20px;
	margin: 0 auto;
}
.ph_l {
	width: 100%;
	max-width: 178px;
    margin: 3px auto 20px;
}
.php p.name {
	font-size: 13px;
	text-align: center;
	font-weight: 300;
	line-height: 130%;
	color: #FFFFFF;
	padding-bottom: 4px;
}
}


@media screen and (max-width: 996px) { /* sp */
.headline h3.topobi:before{
	width: 70%;
}
.topline:before{
	width: 70%;
}
}
/*- - - - - - - - - - -*/
.ph p {
	font-size: 14px;
	text-align: right;
	font-weight: 400;
	line-height: 106%;
    color:#FFFFFF;
    padding: 3px 0px 16px;
}
.ph p.name {
	font-size: 16px;
	text-align: right;
	font-weight: 400;
    color:#FFFFFF;
    padding: 8px 0px 0px;
}
.ph h4 {
	font-size: 20px;
	text-align: right;
	font-weight: 600;
	line-height: 130%;
    color:#FFFFFF;
    padding: 10px 20px 10px;
}
/*- - - - - - - - - - -*/
.zentyu {
	width: 100%;
	max-width: 812px;
    margin: 0 auto 30px;
}
.zentyu p {
	font-size: 13px;
	text-align: left;
	font-weight: 400;
	line-height: 115%;
    color:#3f3f3f;
}
@media screen and (max-width: 852px) { /* sp */
.zentyu {
	width: auto;
	max-width: none;
    margin: 0 20px 30px;
}
}
.logobox {
	width: 100%;
	max-width: 996px;
	z-index: 20;
    box-sizing: border-box;
    background-color: #FFFFFF;
	margin: 0 auto 30px;
    padding: 60px 0 30px;
}
.logosec {
    width: auto;
	max-width: 996px;
    margin: 0 0 50px;
}
.logosec .item {
    margin: 0 auto 60px;
}
.logosec .logo1 {
    width: auto;
    max-width: 230px;
}
.logosec .logo2 {
    width: auto;
    max-width: 230px;
}
.logosec .logo3 {
    width: auto;
    max-width: 230px;
}

@media screen and (max-width: 640px) { /* sp */
.logobox {
	width: auto;
	max-width: none;
	z-index: 20;
    box-sizing: border-box;
    background-color: #FFFFFF;
	margin: 0 auto 30px;
    padding: 60px 20px 30px;
}
}
@media screen and (max-width: 640px) { /* sp */
.logosec {
    width: auto;
	max-width: none;
    display: block;
    margin: 0 0 50px;
}
.itembox {
    width: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 50px 82px;
	padding: 0 40px 20px;
}
}
/*------------------------------------------------*/
.tih1 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 1.0s ease-out, transform 0.6s ease-out;
    transition-delay: 0.0s;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .tih1 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}
.tih2 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 1.2s ease-out, transform 1.0s ease-out;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .tih2 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}
.tih3 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 1.2s ease-out, transform 1.0s ease-out;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .tih3 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
    transition-delay: 0.2s;
}

/*- - - - - - - - - - -*/
.headl1 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 1.2s ease-out, transform 1.0s ease-out;
    transition-delay: 0.1s;
-moz-transform: translate(0px,20px);
-webkit-transform: translate(0px,20px);
-o-transform: translate(0px,20px);
-ms-transform: translate(0px,20px);
}
.shown .headl1 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}
.ph_ef1 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
    transition-delay: 0.1s;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .ph_ef1 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}
.ph_ef2 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
    transition-delay: 0.3s;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .ph_ef2 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}


.hdlneff {
    opacity: 0.0;
    transition: opacity 0.8s ease-in, transform 0.8s ease-out;
    transition-delay: 0.0s;
}
.shown .hdlneff {
  opacity: 1;
}
.bt_ef1 {
    opacity: 0.0;
    transform: scale(0.90);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
    transition-delay: 0.1s;
}
.shown .bt_ef1 {
  opacity: 1;
  transform: scale(1.00);
}

/*------------------------------------------------*/
.pcone {
	display: block;
}
.spnone {
	display: none;
}
/*------------------------------------------------*/
html {
  scroll-behavior: smooth;
}
#pageTop {
	border-radius:5px;
	color:#ffffff;
	padding:10px;
	position:fixed;
	bottom:20px;
	right:10px;
	background-color: #333333;
	z-index: 999;
    text-decoration: none;
}
#pageTop:hover {
	background-color: #0099CC;
    cursor:pointer;
}
/*------------------------------------------------*/

@media screen and (max-width: 1015px) { /* sp */
.main {
	z-index: 20;
    width: auto;
	position: relative;
    padding: 0 20px;
}
}

@media screen and (max-width: 995px) { /* sp */
body {
	background-image: none;
	background-repeat: no-repeat;
}
#TIEUP2010-ABOUT_NIKKEI.TIEUP2010-footbg_black, * html .TIEUP2010-footbg_black{
	position:relative;
	z-index:999;
}
body #TIEUP2010-BAR,
body #TIEUP2010-BAR .TIEUP2010-fixed,
body #TIEUP2010-ABOUT_NIKKEI,
body #TIEUP2010-ABOUT_NIKKEI .TIEUP2010-fixed {
	width: 100%;
	min-width: 320px;
}
/*- - - - - - - - - - -*/

#container .ti_box {
	width: 100%;
	position: relative;
	z-index: 1;
}
}


@media screen and (max-width: 865px) { /* sp */
.title {
    width: auto;
    max-width: none;
	text-align: left;
    margin:0;
    z-index: 100;
}
.title h2 {
    width: 100%;
    max-width: 700px;
	font-size: 42px;
	line-height: 120%;
	color: #000000;
    font-weight: 300;
	text-align: center;
    z-index: 100;
    margin:0 auto 0;
}
}
@media screen and (max-width: 772px) { /* sp */
.kijibox {
    width: auto;
    margin:0 20px 0 0;
}

}
@media screen and (max-width: 812px) { /* sp */
.headline {
    width: auto;
    text-align: center;
    position: relative;
}
}
@media screen and (max-width: 640px) { /* sp */

#container .ti_box {
	width: 100%;
	background-image: url(../img/mainimage_s.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	position: relative;
	z-index: 1;
    background-color:#000015;
}
.title {
    width: 100%;
    max-width: none;
	margin: 0;
    font-size: 0;
    padding-top: 0;
}
.title h2 {
	width: 100%;
	max-width: none;
	font-size: 42px;
	line-height: 120%;
	color: #000000;
	font-weight: 300;
	text-align: center;
	z-index: 100;
	margin: 0 auto 0;
}
/*- - - - - - - - - - -*/
#container h2 {
    width: 100%;
}
.main {
	z-index: 20;
	position: relative;
}
.main2 {
	z-index: 20;
    width: auto;
	position: relative;
    padding: 0 0px 0 0;
}
.logo {
	width: 78px;
	border: 1px solid #C9C9C9;
    margin: 0 6px 6px;
}
}

@media screen and (max-width: 520px) { /* sp */
.headline h3 {
    font-size: 26px;
    font-weight: 600;
    line-height: 120%;
    text-align: center;
}
.ph p {
	font-size: 14px;
	line-height: 110%;
    margin-top: 4px;
}
}

@media screen and (max-width: 394px) { /* sp */
.kijibox {
	font-size: 15px;
	width: auto;
}
.ph p,.ph2 p {
	font-size: 13px;
	line-height: 110%;
    margin-top: 4px;
}

}
@media screen and (max-width: 374px) { /* sp */

.linkbox a {
    position: relative;
    display: inline-block;
    width: auto;
	background-image: none;
}

}
@media screen and (max-width: 360px) { /* sp */

.kijibox p  {
	font-size: 14px;
	font-weight: 400;
}
.php p {
	font-size: 10px;
	text-align: center;
	font-weight: 600;
	line-height: 120%;
	color: #4f4f4f;
    margin-top: 2px;
    margin-bottom: 14px;
}
.ph p,.ph2 p {
	font-size: 12px;
	line-height: 110%;
    margin-top: 4px;
}
.logobox .jst {
    position: relative;
	width: 260px;
    margin: 0 auto 0px;
}

}
